/* No comment provided by engineer. */
"'%@' is not a valid domain name (labels cannot be empty)." = "'%@' is geen geldige domeinnaam (labels mogen niet leeg zijn).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name (too long)." = "'%@' is geen geldige domeinnaam (te lang).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name." = "'%@' is geen geldige domeinnaam.";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('-' cannot appear as the first or last character)." = "'%@' is geen geldig subdomeinlabel ('-' kan niet verschijnen als het eerste of laatste teken).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('%c' is an invalid character)." = "'%1$@' is geen geldig subdomeinlabel ('%2$c' is een ongeldig teken).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label (too long)." = "'%@' is geen geldig subdomeinlabel (te lang).";

/* No comment provided by engineer. */
"'%@' is not a valid top-level domain." = "'%@' is geen geldige domein op het hoogste niveau.";

/* No comment provided by engineer. */
"%@ at %@" = "%1$@ om %2$@";

/* No comment provided by engineer. */
"%@ days ago" = "%@ dagen geleden";

/* No comment provided by engineer. */
"%@ hours" = "%@ uur";

/* No comment provided by engineer. */
"%@ minutes" = "%@ minuten";

/* No comment provided by engineer. */
"%@ minutes ago" = "%@ minuten geleden";

/* No comment provided by engineer. */
"1 hour" = "1 uur";

/* No comment provided by engineer. */
"1 minute" = "1 minuut";

/* No comment provided by engineer. */
"1 minute ago" = "1 minuut geleden";

/* No comment provided by engineer. */
"A connection to the Internet is requried to use to the service." = "Er is een internetverbinding vereist voor het gebruik van de service.";

/* No comment provided by engineer. */
"A connection to the Internet must be established manually to use the service." = "Er moet handmatig verbinding met internet worden gemaakt om de service te gebruiken.";

/* No comment provided by engineer. */
"all matching" = "alle overeenkomende";

/* No comment provided by engineer. */
"Any" = "Willekeurig";

/* No comment provided by engineer. */
"at least one exists" = "er bestaat minstens één";

/* No comment provided by engineer. */
"at least one matching" = "minstens één overeenkomende";

/* No comment provided by engineer. */
"begins with" = "begint met";

/* No comment provided by engineer. */
"bytes" = "bytes";

/* No comment provided by engineer. */
"Cannot determine service availability." = "Kan de servicebeschikbaarheid niet bepalen.";

/* No comment provided by engineer. */
"contains" = "bevat";

/* No comment provided by engineer. */
"day" = "dag";

/* No comment provided by engineer. */
"days" = "dagen";

/* No comment provided by engineer. */
"do not match all" = "komen niet met alles overeen";

/* No comment provided by engineer. */
"Do not match all" = "Komen niet met alles overeen";

/* No comment provided by engineer. */
"do not match any" = "komt met niets overeen";

/* No comment provided by engineer. */
"Do not match any" = "Komt met niets overeen";

/* No comment provided by engineer. */
"does not begin with" = "begint niet met";

/* No comment provided by engineer. */
"does not contain" = "bevat niet";

/* No comment provided by engineer. */
"does not end with" = "eindigt niet op";

/* No comment provided by engineer. */
"ends with" = "eindigt op";

/* No comment provided by engineer. */
"exactly" = "exact";

/* No comment provided by engineer. */
"Fully qualified domain names must end in a '.' (dot)." = "Volledige gekwalificeerde domeinnamen moeten eindigen op een \".\" (punt).";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"hour" = "uur";

/* No comment provided by engineer. */
"hours" = "uur";

/* No comment provided by engineer. */
"in %@ hours" = "binnen %@ uur";

/* No comment provided by engineer. */
"in %@ minutes" = "binnen %@ minuten";

/* No comment provided by engineer. */
"in 1 hour" = "binnen 1 uur";

/* No comment provided by engineer. */
"in 1 minute" = "binnen 1 minuut";

/* No comment provided by engineer. */
"in less than a minute" = "binnen minder dan één minuut";

/* No comment provided by engineer. */
"IP address must be made of four dot-separated decimal numbers (1-253).(0-255).(0-255).(1-254)" = "IP-adres moet worden samengesteld uit vier door een punt gescheiden decimale getallen (1-253).(0-255).(0-255).(1-254)";

/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is after" = "is na";

/* No comment provided by engineer. */
"is before" = "is voor";

/* No comment provided by engineer. */
"is blank" = "is leeg";

/* No comment provided by engineer. */
"is greater than" = "is groter dan";

/* No comment provided by engineer. */
"is in last" = "is in laatste";

/* No comment provided by engineer. */
"is in next" = "is in volgende";

/* No comment provided by engineer. */
"is in range" = "is in bereik";

/* No comment provided by engineer. */
"is less than" = "is kleiner dan";

/* No comment provided by engineer. */
"is not" = "is niet";

/* No comment provided by engineer. */
"is not blank" = "is niet leeg";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"last month" = "vorige maand";

/* No comment provided by engineer. */
"last week" = "vorige week";

/* No comment provided by engineer. */
"last year" = "vorig jaar";

/* No comment provided by engineer. */
"less than a minute ago" = "minder dan een minuut geleden";

/* No comment provided by engineer. */
"match all" = "aan alles voldoen";

/* No comment provided by engineer. */
"Match all" = "Aan alles voldoen";

/* No comment provided by engineer. */
"match any" = "aan elke voldoen";

/* No comment provided by engineer. */
"Match any" = "Aan elke voldoen";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"minute" = "minuut";

/* No comment provided by engineer. */
"minutes" = "minuten";

/* No comment provided by engineer. */
"month" = "maand";

/* No comment provided by engineer. */
"months" = "maanden";

/* No comment provided by engineer. */
"next month" = "volgende maand";

/* No comment provided by engineer. */
"next week" = "volgende week";

/* No comment provided by engineer. */
"next year" = "volgend jaar";

/* No comment provided by engineer. */
"No" = "Nee";

/* No comment provided by engineer. */
"None" = "Geen";

/* No comment provided by engineer. */
"none exist" = "er bestaat geen enkele";

/* No comment provided by engineer. */
"none matching" = "geen overeenkomende";

/* No comment provided by engineer. */
"Now" = "Nu";

/* No comment provided by engineer. */
"second" = "tweede";

/* No comment provided by engineer. */
"seconds" = "seconden";

/* No comment provided by engineer. */
"The service cannot be reached on the current connection." = "De service kan niet worden bereikt op de huidige verbinding.";

/* No comment provided by engineer. */
"The service is available on the current connection." = "De service is beschikbaar op de huidige verbinding.";

/* No comment provided by engineer. */
"The service is available over a cellular connection." = "De service is beschikbaar via een mobiele verbinding.";

/* No comment provided by engineer. */
"this month" = "deze maand";

/* No comment provided by engineer. */
"this week" = "deze week";

/* No comment provided by engineer. */
"this year" = "dit jaar";

/* No comment provided by engineer. */
"today" = "vandaag";

/* No comment provided by engineer. */
"Today" = "Vandaag";

/* No comment provided by engineer. */
"tomorrow" = "morgen";

/* No comment provided by engineer. */
"Tomorrow" = "Morgen";

/* No comment provided by engineer. */
"Tomorrow at %@" = "Morgen om %@";

/* No comment provided by engineer. */
"week" = "week";

/* No comment provided by engineer. */
"weeks" = "weken";

/* No comment provided by engineer. */
"year" = "jaar";

/* No comment provided by engineer. */
"years" = "jaar";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"yesterday" = "gisteren";

/* No comment provided by engineer. */
"Yesterday" = "Gisteren";

